local fn = _gn(0xB6AE90EDDE95C762)
--- If this is the correct name, what microphone? I know your TV isn't going to reach out and adjust your headset so..
function Global.SetMicrophonePosition(p0, x1, y1, z1, x2, y2, z2, x3, y3, z3)
	return _in2(fn, p0, x1, y1, z1, x2, y2, z2, x3, y3, z3)
end
